package com.unis.sxzcl.widget;

/**
 * 包名: com.unis.icon.widget
 * 类名: MultipleBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/11/13 10:57
 * 更新人:
 * 更新时间: 2020/11/13 10:57
 * 更新说明:
 * 版本号: 1.0
 */
public class MultipleBean {

    private String name;
    private String extras;

    public MultipleBean(String name) {
        this.name = name;
    }

    public MultipleBean(String name, String extras) {
        this.name = name;
        this.extras = extras;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getExtras() {
        return extras;
    }

    public void setExtras(String extras) {
        this.extras = extras;
    }

}
